.pagecl2box, .pagecl1box{padding:0 0 20px 0}
.pagecl2box{padding-left:5px}
.itemcl1text{margin-top:15px; padding:0 0px 10px 10px;width:575px;line-height:18px}
.itemcl1text p{width:100%}
.itemclinfo{font-size: 14px;line-height: 22px;padding: 15px 0 15px 15px;float:right;margin:0 10px 10px 0;width: 318px}
.saleclphone {width:230px}
* html .itemcl1text{margin-top:20px}
.pagecl2click span, .pagecl3click span, .pagecl1click span{margin: 15px 0 0 0;height:45px;padding:10px 30px 0 50px;text-align: left;cursor:pointer;display:block;float:left;width:auto}
.itemclprev{width: 790px;padding: 5px}
.itemclprev .pagecl1click{width:90px;float:left;margin-right:10px;border:none;color:#FFF;padding:5px 10px}
.itemclprev .pagecl2click{float:left;clear:right;width:240px;border:none;color:#FFF;padding:5px 10px}
td {vertical-align:top}
.itemclinfo b, .itemcl1text b{float:left;display:block;font-size:13px}
.itemclinfo b span, .itemcl1text b span{font-size:1.15em}
.itemclinfo a{font-size:13px}
.pagecl2click span, .pagecl3click span, .pagecl1click span, .pagecl2click, .pagecl3click, .pagecl1click{border:none;color:#fff;background:none;margin:0;padding:0;width:150px;height:auto;font-size:12px;font-weight:bold;cursor:pointer;display:block;}
.pagecl2click, .pagecl3click, .pagecl1click{width:150px;margin-bottom:7px;-moz-box-shadow:0 1px 3px #999;-webkit-box-shadow:0 1px 3px #999;box-shadow:0 1px 3px #999;text-shadow:0 1px 1px #444;border-bottom: 1px solid rgba(0,0,0,0.25);-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;border-bottom: 1px solid #aaa;}
.pagecl3click span{cursor:text}
.pagecl3click span:hover{color:#fff}
.pagecl2click a span, .pagecl3click span, .pagecl1click a span{color:#fff;padding:7px}
.pagecl2click{background: #090}
.itemcl1navi .pagecl2click{background:#666}
.itemcl1navi .pagecl2click:hover{background:#888}
.pagecl3click{background: #339}
.pagecl1click{background:#B90404}
.pagecl2click:hover{background: #0C3}
.pagecl3click:hover{background:#36C}
#itemclprenavi a span.pagecl2click, #itemclnextnavi a span{background:#369}
#itemclprenavi a span.pagecl2click:hover, #itemclnextnavi a span:hover{background:#3e7fc0}
.pagecl1click:hover{background: #F00}
.paycl1box{border-collapse:collapse;background:#f9f9f9;width:450px;border-top:1px solid #aaa;border-bottom:1px solid #aaa}
.paycl1box th, .paycl1box td {border-bottom:1px solid #ccc}
.paycl1box th, .paycl1box td {padding:3px 10px}
.paycl3box{width:20px;text-align:right}
.paycl2box .paycl3box{text-align:left}
.paycl4box{padding-left:30px;text-align:left}
.paycl5box{width:90px;text-align:right}
.paycl7box{font-size:1.2em; font-style:italic;color:#B90404}
.paycl6box{border-top:1px solid #aaa;border-bottom:1px solid #aaa}
.item .paycl4box{text-align:right}
div.itemcl1photo{float:left;width:430px;margin:5px 0 0 10px;}
div.itemcl1photo, div.itemcl3photo div{text-align:center;background:#fff;border:1px solid #ccc}
#itemcl2photo{max-width:429px;max-height:278px}
div.itemcl3photo{float:left;margin:10px 2px 0px 10px;width:435px;display:inline}
div.itemcl3photo div{width:131px;margin-right:17px;text-align:center;height:85px;}
div.itemcl3photo img{cursor:pointer;margin:0px}
.itemcl1adv{float:right;padding:5px 10px}
#postedclpaid a:hover{text-decoration:none}
#postedclpaid a span {text-align:center;width:auto;}
#postedclpaid .pagecl2click, #postedclpaid .pagecl1click, #postedclpaid .pagecl3click{margin:10px 10px 0 0;width:auto;max-width:170px;}
#postedclpaid .pagecl1click{width:130px}
.itemclsearchbtn a:hover, .itemcl1navi div a:hover{text-decoration:none}
.itemclsearchbtn a span{width:auto;font-size:1.3em;padding:3px;text-align:center;margin:10px 10px 5px 0}
.itemcl1navi{width:100%;clear:both;float:none;height:33px}
.itemcl1navi div{width:270px;margin-left:5px}
.itemcl1navi div a span{width:140px;padding:3px;font-size:1.3em;text-align:center}
#itemcl2text{width:100%;display:block;word-wrap:break-word}
.itemclsns{width:24px;height:25px;text-indent:-9999px; background-image:url(/img/go.png);display:block;margin-right:10px;float:left}
.itemclsns:hover{opacity:.7}
/*.snsclfacebook{background-position:left -25px}
.snscltwitter{background-position:left -50px}
.snsclprint{background-position:right -50px}*/
.urgent_cl_ad{background:#b90404;width:100%;margin:0;padding:5px 0;display:block;color:#fff;font-size:20px;margin-top:-5px;text-align:center;font-weight:bold;text-shadow: 1px 2px 2px #333;}
.urgent_cl_ad:hover{color:#FFF;text-decoration: none}
.itemclcontact{background: url("/img/go.png") no-repeat scroll -10px -140px rgba(0, 0, 0, 0);font-size: 20px;padding: 2px 0 2px 45px;}
.pagecl2click, .pagecl3click, .pagecl1click, .cam, .web, .abuse{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}
.pagecl5box .itemclbox{float:right}
.blue-btn{
width:75%;margin-right:16px;height:30px;color:#FFF;font-weight:500;font-size: 14px;padding: 5px;background:#0a67c7 none repeat scroll 0% 0%;border-radius: 5px;float:left;}
.btn-text{margin-top: 4px;margin-left:5px;display: block;float:left;}
